        html,
        body,
        div,
        ul,
        li,
        h1,
        h2,
        h3,
        h4,
        h5,
        h6,
        p,
        dl,
        dt,
        dd,
        ol,
        form,
        input,
        textarea,
        th,
        td,
        select {
            margin: 0;
            padding: 0;
        }
        
        * {
            box-sizing: border-box;
        }
        
        html,
        body {
            min-height: 100%;
        }
        
        body {
            font-family: "Microsoft YaHei";
            font-size: 14px;
            color: #333;
        }
       
        h1,
        h2,
        h3,
        h4,
        h5,
        h6 {
            font-weight: normal;
        }
        
        ul,
        ol {
            list-style: none;
        }
        
        img {
            border: none;
            vertical-align: middle;
        }
        
        a {
            text-decoration: none;
            color: #232323;
        }
        
        table {
            border-collapse: collapse;
            table-layout: fixed;
        }
        
        input,
        textarea {
            outline: none;
            border: none;
        }
        
        textarea {
            resize: none;
            overflow: auto;
        }
        
        .clearfix {
            zoom: 1;
        }
        
        .clearfix:after {
            content: ".";
            width: 0;
            height: 0;
            visibility: hidden;
            display: block;
            clear: both;
            overflow: hidden;
        }
        
        .fl {
            float: left
        }
        
        .fr {
            float: right
        }
        
        .tl {
            text-align: left;
        }
        
        .tc {
            text-align: center
        }
        
        .tr {
            text-align: right;
        }
        
        .ellipse {
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
        
        .inline {
            display: inline-block;
            *display: inline;
            *zoom: 1;
        }
        
        #content {
            width: 1200px;
            margin: 0 auto;
        }
        
        .nav_centent {
            width: 1200px;
            height: 146px;
            border-top: 1px dotted #d5d5d5;
            border-bottom: 1px dotted #d5d5d5;
            margin-top: 10px;
        }
        
        .nav_centent .nav_centent01 {
            width: 1120px;
            height: 35px;
            border-bottom: 1px dotted #d5d5d5;
            margin: 1px 26px;
            line-height: 35px;
            color: #999999;
        }
        
        .nav_centent .nav_centent01 ul li a {
            float: left;
            line-height: 35px;
            padding: 0px 23px 0px 23px;
        }
        
        .nav_centent .nav_centent01 ul a:hover {
            background: #e73c31;
            color: #ffffff;
            border-radius: 5px;
        }
        
        .swiper-wrapper-contant .contant-con {
            opacity: 0;
            transition: all 2s;
        }
        
        .datu-dingwei {
            position: absolute;
            top:0;
            left:0;
            width: 100%;
            height: 520px;
        }
        .datu-dingwei .contant-con img{
            width: 100%;
            height: 520px;
        }
        .contant-con {
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
        }
        
        .nav_centent .nav_centent01 ul {
            margin-top: -35px;
            margin-left: 40px;
        }
        
        .nav_centent .nav_centent01 .list {
            margin-left: 94px;
        }
        
        .a-title .time {
            color: #94a0bc;
            margin-left: 36px;
            font-size: 12px;
            margin-top: 3px;
        }
        
        .a-title .index {
            color: #94a0bc;
            font-size: 12px;
            margin-top: 6px;
        }
        
        .a-title .time01 {
            color: #94a0bc;
            margin-left: 45px;
            font-size: 12px;
            margin-top: 5px;
        }
        
        .section-01 {
            height: 500px;
        }
        /* 商机头条 */
        .section-02 .section-02-top {
            height: 40px;
        }
        
        .text p {
            margin-left: 15px;
            line-height: 40px;
            font-size: 24px;
            float: left;
        }
        
        .text .p-links {
            font-size: 14px;
        }
        .text .p-links i {
            margin-left: 10px;
        }
        .hottag-area {
            width: 1200px;
            height: 72px;
            border: 1px solid #e0e0e0;
            margin-top: 10px;
            padding-top: 13px;
        }
        
        .hottag-area ul img {
            width: 20px;
            height: 20px;
            margin: 0px 20px;
            text-align: center;
        }
        
        .hottag-area ul p {
            text-align: center;
        }
        
        .title-common {
            margin-top: -37px;
        }
        .a-title {
            align-items: center;
            cursor: pointer;
        }
        
        .img-top-list {
            width: 100%;
            height: 100px;
            margin-top: 8px;
            display: block;
        }
        
        .hottag-area ul li {
            float: left;
            list-style: none;
            width: 59.762px;
            height: 42px;
            border-left: 1px solid #e0e0e0;
        }
        
        .hottag-area ul li a:hover {
            background: #f5f5f6;
            padding-bottom: 34px;
            padding-top: 15px;
        }
        .dubo_active {
            position: absolute;
            width: 60px;
            height: 16px;
            left: 136px;
            top: 6px;
            background: red;
            transform: rotate(43.5deg);
        }
        
        .dubo_active .h4 {
            font-size: 13px;
            color: #ffffff;
            text-align: center;
            margin-top: 0;
        }
        
        .button_z_d {
           width: 150px;
        }
        
        .button_z_d img {
            position: absolute;
            right: 19%;
            top: 23px;
            float: left;
            margin-left: 12px;
            color: #ffffff;
            z-index: 6666;
        }
        
        .button_z_d ul li {
            float: left;
            margin-left: 10px;
            color: #ffffff;
        }
        
        .button_z_d ul {
           
            
            z-index: 6666;
            color: #ffffff;
        }
        
        .button_z_d ul li a {
            color: #ffffff !important
        }
        /* sousukuang */
        
        .input_top_box {
            margin: auto;
            width: 500px;
            height: 36px;
            position: absolute;
            /* left: 97px; */
            left: 0;
            top: 20px;
            /* bottom: 0; */
            
            z-index: 666;
            /* width: 120px; */
            /* height: 30px; */
            /* z-index: 333; */
        }
        .input_top_box .search_input{
            width: 112px;
            margin-left: 401px;
            position: absolute;
            top: 0;
            background: #e73c34;
            color: #ffffff;
            text-align: -webkit-match-parent;
        }
        .input_top_box input {
            text-indent: 45px;
            width: 500px;
            height: 36px;
            border-radius: 18px;
            background-color: rgba(244, 244, 244, .5)
        }
        
        /* piaof */
        .top_paiof_felxbox{
            width: 1200px;
            height: 520px;
            margin: 0px auto;
            position: relative;
        }
        .top_paiof_felxbox .swiper_img_logo {
            position: absolute;
            left: 0px;
            top: 26px;
        }
        .top_paiof_felxbox .swiper_piao_div {
            position: absolute;
            left: 0;
            top: 440px;
        }
        .top_paiof_felxbox .input_top_box {
            position: absolute;
            left: 318px;
            top: 23px;
        }
        .top_paiof_felxbox .swiper_piao_div01 {
            position: absolute;
            right: 0;
            top: 108px;
        }
        .top_paiof_felxbox .button_z_d ul{
            position: absolute;
            right: 0;
            top: 28px;
        }
        .top_paiof_felxbox .button_z_d img{
            position: absolute;
            right: 80px;
        }







        .input_top_box button {
            position: absolute;
            left: 390px;
            top: 0px;
            width: 110px;
            height: 36px;
            background: #e73c31;
            color: #ffffff;
            border-radius: 18px;
            border: none;
        }
        
        .input_top_box img {
            width: 24px;
            position: absolute;
            left: 14px;
            top: 7px;
            z-index: 666;
        }
        
        .swiper_img_logo {
            position: absolute;
            left: 14%;
            top: 26px;
            z-index: 13;
            width: 200px;
        }
        
        .swiper_piao_div {
                /* float: left; */
            margin: auto;
            width: 1200px;
            height: 80px;
            background-color: rgba(0, 0, 0, .8);
            z-index: 113;
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            /* margin-left: 43px; */
            /* padding: 3px; */
            /* margin: -80px auto; */
            border-radius: 8px 8px 0 0;
        }
        
        
        /* .swiper_piao_div a {
            color: #ffffff!important
        }
         */
        /* .swiper_piao_div a:hover {
            color: #e73c31!important;
        }
         */
        .swiper_piao_div01 {
            width: 220px;
            height: 280px;
            background-color: rgba(0, 0, 0, .7);
            z-index: 113;
            position: absolute;
            top: 22%;
            right: 14%;
            border-radius: 6px;
        }
        
       

        /*左右按钮大小 */
        .button_width_height {
        width: 20px !important;
        }
        
        .swiper_piao_div01 ul {
           margin-top: 9px;
        }
        .swiper_piao_div01 ul li {
            line-height: 38px;
             margin-top: 7px;
             overflow: hidden;
             width: 100%;
             height: 38px;
        }
        .swiper_piao_div01 ul li a{
            display: block;
            height: 38px;
            width: 100%;
            /* padding: 8px 17px; */
            color: #ffffff;
            text-indent:1.5em;
        }
        
        .swiper_piao_div01 ul li:hover a{
            background: #e73c31;
            color:#ffffff;
        }
    
        
        .swiper_piao_div .piao_div_01 {
            float: left;
            width: 1200px;
            height: 80px;
            z-index: 13;
        }
        
        .swiper_piao_div .piao_div_01 ul {
            float: left;
        }
        
        .swiper_piao_div .piao_div_01 ul li {
            float: left;
            color: #ffffff;
            margin-top: 12px;
            margin-left: 15px;
            width: 59px;
        }
        .swiper_piao_div .piao_div_01 ul li a {
            color: #ffffff;
        }
        .swiper_piao_div .piao_div_01 ul li a:hover {
            color:#e73c31;
        }

        .swiper-container .box ul li div a:hover {
            color:#e73c31;
        }
        /* 大屏幻灯 */
        
        .swiper_container_box {
            margin: 0 auto;
            position: relative;
            overflow: hidden;
            list-style: none;
            margin-top: 0px!important;
            margin-left: 0px!important;
            padding: 0;
            z-index: 1;
        }



        /* 轮播漂浮 */
        .banner_red {
            width: 600px;
            height: 60px;
            background: rgba(14,14,14,.4);
            position: absolute;
            bottom: 0;
        }
        .banner_red img {
            margin:6px 10px;
        }
        .banner_red a p{
            color:#ffffff;
            margin:-40px 75px;
            z-index: 222;
        }



body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin:0;padding:0;}
body {color:#666;font:14px/1.5 '\5FAE\8F6F\96C5\9ED1', Arial, Helvetica, sans-serif;background-color: #282828;}
a {color:#666;text-decoration:none;outline: none;}
h1, h2, h3, h4, h5, h6{font-weight: normal;}
fieldset, img {border:0;vertical-align: middle;}
ol, ul {list-style:none;}
i,b,em{font-style: normal;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display: block;}
table{border-collapse:separate;border-spacing:0;}
input,textarea{font:14px/1.5 '\5FAE\8F6F\96C5\9ED1',Arial, Helvetica, sans-serif;outline: none;border: none;}
input::-webkit-input-placeholder {color: #bebebe;}
textarea::-webkit-input-placeholder {color: #bebebe;}
.clearfix:after{clear:both;height:0;overflow:hidden;display:block;*zoom:1;content: ".";visibility: hidden;}

#content {
    width:1200px;
    margin: 0 auto;
}
.section-01 {
    height: 500px;
}

.section-02 .section-02-top{
    height: 40px;
}
.text p{
    margin-left: 15px;
    line-height: 40px;
    font-size: 24px;
    float: left;
}
.text .p-links{
    font-size: 14px;
}
.text .p-links i{
    margin-left: 10px;
}
.hottag-area {
    width: 1200px;
    height: 72px;
    border:1px solid #e0e0e0;
    margin-top: 10px;
    padding-top: 13px;
}
.hottag-area ul img {
    width: 20px;
    height: 20px;
    margin:0px 20px;
    text-align: center;
}
.hottag-area ul p{
    text-align: center;
}

.hottag-area ul li{
    float: left;
    list-style: none;
    width: 59.762px;
    height: 42px;
    border-left: 1px solid #e0e0e0;
}
.hottag-area ul li a:hover {
    background: #eee;
    padding-bottom: 39px;
    padding-top: 15px;
}
h6 {
    background: rgb(27, 27, 27, 0.7);
    padding: 2px 6px;
    text-align: center;
}

.banner_red {
    width: 600px;
    height: 60px;
    background: rgba(14,14,14,.4);
    position: absolute;
    bottom: 0;
}
.banner_red img {
    margin:6px 10px;
}
.banner_red a p{
    color:#ffffff;
    margin:-40px 75px;
    z-index: 222;
}






#content {
    width:1200px;
    margin: 0 auto;
}
.nav_centent {
    width: 1200px;
    height: 146px;
    border-top: 1px dotted #d5d5d5;
    border-bottom: 1px dotted #d5d5d5;
    margin-top: 10px;
    position: relative;
}
.nav_centent .nav_centent01 {
    width: 1120px;
    height: 35px;
    border-bottom:1px dotted #d5d5d5;
    margin: 1px 26px;
    line-height: 35px;
    color:#999999;
}

.nav_centent .nav_centent01 ul li a {
    float: left;
    height: 25px;
    line-height: 25px;
    padding: 0px 10px 0px 10px;
}
.nav_centent .nav_centent01 ul a:hover {
    background: #3283fc;
    color:#ffffff;
    border-radius: 5px;
}

.poster-li .a-title a:hover{
    color: #e73c34 !important;
}

.nav_centent .nav_centent01 ul {
    margin-top: -31px;
    margin-left: 40px;
}
.nav_centent .nav_centent01 .list {
    margin-left: 94px;
}
.section-07 .text p{
    padding-top: 14px;
    padding-bottom: 0px;
}
.a-title .time {
    color: #94a0bc;
    font-size: 12px;
    padding: 0 7px;
}
.a-title .index{
    color:#94a0bc;
    font-size: 12px;
    margin-top: 6px;
}
.a-title .time01 {
    color: #94a0bc;
    font-size: 12px;
    padding: 0 15px;
}
.section-01 {
    height: 500px;
}
/* 商机头条 */
.section-02 {
    height: 388px;
}
.section-02 .section-02-top{
    height: 40px;
}
.text p{
    margin-left: 15px;
    line-height: 40px;
    font-size: 24px;
    float: left;
    font-weight: bold;
    padding-bottom: 14px;
}
.text .p-links{
    font-size: 14px;
    color: #b5b1b1;
}
.text .p-links a{
    margin-left: 10px;
    color: #b5b1b1;
    font-weight: 200;
}
.text .p-links i{
    margin-left: 10px;
}
.text p span{
    color: red;
}
.hottag-area {
    width: 1200px;
    height: 72px;
    border:1px solid #e0e0e0;
    margin-top: 10px;
    padding-top: 13px;
}
.hottag-area ul img {
    width: 20px;
    height: 20px;
    margin:0px 20px;
    text-align: center;
}
.hottag-area ul p{
    text-align: center;
}
    .title-common {
        margin-top: -48px;
        margin-left: 4px;
        font-weight: bold;
        padding-bottom: 13px;
    }
   
    
    .a-title {
  
        align-items: center;
        cursor: pointer;
    }
    
    .img-top-list {
        width: 100%;
        height: 100px;
        margin-top: 8px;
        display: none;
    }
.hottag-area ul li{
    float: left;
    list-style: none;
    width: 59.762px;
    height: 42px;
    border-left: 1px solid #e0e0e0;
}
.hottag-area ul li a:hover {
    background: #f6f6f6;
    padding-bottom: 38px;
    padding-top: 13px;
}
.xxxxxx img {
    width:180px;
    cursor: pointer;
    transition: all 0.6s;
    overflow: hidden;
}

.xxxxxx img:hover {
    transform: scale(1.06);
    overflow: hidden;
}
.ul-top-lists {margin-top: 12.5px;margin-left: 3px; width: 180px;height: 336px;background: #f8f8f8;}
.p-intro {padding-top: 16px;margin-left: 6px; width: 179px;
    height: 39px;
    overflow: hidden;
}
.p-intro .i-rank {width: 20px;height: 20px;background:#a5a5a5;padding: 2px 7px;border-radius: 3px;color: #ffffff;}
.p-intro .sp-title {margin-left: 10px;}
.p-intro .play-num {margin-left: 15px;color:#a5a5a5;font-size: 12px;}
.p-intro .sp-title:hover {color:#e73c31;}
.p-intro .active_02 {background: #f3802c;color:#ffffff;border-radius: 3px;}
.p-intro .active_03 {background: #d1c218;color:#ffffff;border-radius: 3px;}
.poster-libox {margin-top: 21px;}
.poster-libox p{margin-top: 9px;}
.mar-top{margin-top: 14px;}
.swiper-slide .title {
    font-size: 17px;
}
.swiper-slide p {
    margin-top: 6.5px;
}
.poster-list .poster-list-bottom {margin-top: 14px;}
.p-intro-active {margin-top: -30px;width: 180px;    position: relative;
    padding:0 6px;
    margin-left:0px;height: 30px;background-color:rgba(14,14,14,.8);color:#ffffff;line-height: 30px;z-index: inherit 99999 !important;}
.p-intro-active .active_01{background: #e73c31;color:#ffffff;border-radius: 3px;width: 20px;height: 20px;padding: 2px 7px;}
.p-intro-active .sp-title {margin-left: 10px;}
.p-intro-active .play-num{margin-left: 15px;color:#a5a5a5;font-size: 12px;}


*{
    margin: 0;
    padding: 0;
}
a{
    color:#999999;
}
body{background: #f4f4f4;}
a:hover { text-decoration:none;} 
a:visited { text-decoration: none;color:#000000;} 
a .intro{
    color:#999999;
    font-size:12px;
}
a .title{
    color: #000000;
}
a:hover .title{
    color:#e73c31;
}
.a-link:hover {
   color: #188af5;
}
.poster-div {
    height: 332px;
}
.poster-div a img{
    margin-top: 5px;
    margin-left: 15px;
}
.poster-list .poster-li{
    position: relative;
    float: left;
    width: 180.5px;
    list-style: none;
    height: 159px;
    /* border:1px solid hsl(0, 0%, 88%); */
    background: #f2f2f2;
    margin: 5px 11.8px;
    overflow: hidden;
}
.xxxxxx {
    width: 180px;
    height: 100px;
    overflow: hidden;
}
.poster-list .poster-li .a-pic img:hover{
    overflow: hidden;
    transform: scale(1.06);  
}
.poster-list .poster-li .a-title p{
    text-decoration: none;
    margin-top: 10px;
    width: 182px;
    height: 20px;
    overflow: hidden;
}
.poster-list .poster-img{
    float: left;
    list-style: none;
    border:1px solid #e4e4e4;
    margin: 15px 6px;
}
.box{
    width: 604px;
    height: 120px;
    float: left;
    margin-top: 20px;
    margin-left: 8px;
}
/* 内容1 */
.box ul li {
    list-style: none;
    float: left;
    margin-left: 10px;
    width: 48%;
}

.box ul li h4 a{
    color:#e73c34;
}
.box .l{
    float: left;
}
.box .l div {
    font-size: 14px;
    margin: 9.5px 0;
    width: 270px;
    height: 20px;
    overflow: hidden;
}

/* ahover 字体 */
.box .l div a:hover {
    color: #e73c34;
}
.box div span{
    color:#b5b1b1;
    cursor: pointer;
}
.title02,.intro02{
    margin-left: 20px;
}
.title02:hover {
    color:#3388ff;
}
.intro02{
    color:#b29b97;
    font-size: 12px;
}
/*@swiper*/
.swiper-one .swiper-slide>img{
    width:600px;
    height:300px;
}
.swiper-two .swiper-slide>a>img,
.swiper-three .swiper-slide>a>img,
.swiper-four .swiper-slide>a>img{
    width:390px;
    height:270px;
}


a{
    color:#999999;
}
body{background: #f4f4f4;}
a:hover { text-decoration:none;} 
a:visited { text-decoration: none;color:#000000;} 
a .intro{
    color:#999999;
    font-size:12px;
}
a .title{
    color: #000000;
}
.a-link:hover {
   color: #188af5;
}
.poster-div {
    height: 332px;
}
.poster-div a img{
    margin-top: 5px;
    margin-left: 15px;
}
.poster-list .poster-li .a-pic img {
    width: 180px;
    height: 100px;
}
.box{
    width: 604px;
    height: 190px;
    float: left;
    margin-top: 20px;
    margin-left: 8px;
}
/* 内容1 */
.box ul li {
    list-style: none;
    float: left;
    margin-left: 10px;
}
.box ul li h4{
  color:red;
  width: 300px;
    height: 20px;
    overflow: hidden;
}
.box l{
    float: left;
}
.box .l div {
    font-size: 14px;
    margin: 7px 0;
}
.box div span{
    color:#ccc;
    cursor: pointer;
}
.title02,.intro02{
    margin-left: 20px;
}
.title02:hover {
    color:#3388ff;
}
.intro02{
    color:#b29b97;
    font-size: 12px;
}

.poster-list .poster-li .a-pic img {
    width: 180px;
    height: 100px;
    cursor: pointer;  
    transition: all 0.6s;  
    overflow: hidden;
}
.xxxxxx {
    width: 180px;
    height: 100px;
    overflow: hidden;
}
.poster-list .poster-li .a-pic img:hover{
    overflow: hidden;
    transform: scale(1.06);  
}
.index_x {
    width: 45px;
    color:#ffffff;
    text-align: center;
    border-radius: 2px;
    position: absolute;
    left: 4px;
  top: 80px;
    font-size: 12px;
    padding: 0 0;
    background: rgba(14,14,14,.5)
}
.index_timer {
    width: 45px;
    color:#ffffff;
    text-align: center;
    border-radius: 2px;
    position: absolute;
    right:4px;
    top: 80px;
    font-size: 12px;
    padding: 0 0;
    background: rgba(14,14,14,.5)
}
.swiper-button-next {
    display: none;
    transition: all 2s;
}
.swiper-container:hover .swiper-button-next {
    display: block;
}
.swiper-button-prev {
    display: none;
}
.swiper-container:hover .swiper-button-prev {
    display: block;
}

.xm_vip {
    display: block;
    width: 39px;
    height:39px;
    color: #fff;
    background: url(../images/onlyp.png) no-repeat;
    position: absolute;
    right: 0px;
    top: 0;
    text-align: center;
    line-height: 18px;
    font-size: 12px;
    font-style: normal;
    z-index: 4444;
}
.xm_vip p {
    transform: rotate(44deg);
    position: absolute;
    left: 15px;
    top: 4px;
}

.th_vip {
    display: block;
    width: 39px;
    height:39px;
    color: #fff;
    background: url(../images/onlyp_01.png) no-repeat;
    position: absolute;
    right: 0px;
    top: 0;
    text-align: center;
    line-height: 18px;
    font-size: 12px;
    font-style: normal;
    z-index: 4444;
}
.th_vip p {
    transform: rotate(44deg);
    position: absolute;
    left: 15px;
    top: 4px;
}